

.rt-grid-3 {

}

.ukryte {
	display: none;
}

.contact .contact-form input[type="text"],
.contact .contact-form input[type="email"],
.contact .contact-form textarea {
	width: 90%;
}

.contact-miscinfo {
	padding: 0 0 0 30px !important;
	margin: 0 !important;
}

.contact-miscinfo .dl-horizontal dd {
	padding: 0 !important;
	margin: 0 !important!important;
}


.sigProGalleriaTargetTitle {
 font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-size: 14px !important;
	text-align: center;
	padding-top: 20px !important;
}

.google-maps {
	position: relative;
	padding-bottom: 25%; 
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}








